/* body样式 */
.bodybg{	background:url(http://tv.sohu.com/upload/gnyimages/body_bg.gif);}

/*框架样式*/
.column178 {width:178px;float:left;display:inline;}
.column571 {width:571px;float:right;display:inline;margin-right:11px;background:url(http://tv.sohu.com/upload/gnyimages/bg02.gif);}

.nav {background:url(http://tv.sohu.com/upload/gnyimages/nav_bg01.gif);height:44px;}
.nav li {height:32px;padding-top:12px;color:#000;font-weight: bold;width:84px;float:left;font-size:14px;}
.nav li a {color:#000;}

.contantA {background:#D7D7D7 url(http://tv.sohu.com/upload/gnyimages/bg01.gif) top repeat-x;}

.editF {width:178px;margin:0 auto;}
.editF .area01 {border:1px #7F9DB9 solid;background:#fff;width:155px;height:78px;}
.editF .btn {width:160px;margin:14px auto 0;text-align:right;}
.editF .input01 {margin-right:8px;}

.researchF {width:154px;border:1px #7F9DB9 solid;margin:2px auto 0;background:#fff;padding:5px 0;}
.researchF h3 {color:#190000;line-height:24px;}
.researchF p {text-align:left;padding-left:12px;color:#190000;}
.researchF h4 {text-align:left;padding-left:34px;color:#190000;margin:5px auto 10px;}
.researchF h4 a {color:#190000;}

.top571A {background:url(http://tv.sohu.com/upload/gnyimages/bg03.gif);height:10px;font-size:1px;clear:both;}
.bot571A {background:url(http://tv.sohu.com/upload/gnyimages/bg04.gif);height:10px;font-size:1px;clear:both;}

.column571 h2 {background:url(http://tv.sohu.com/upload/gnyimages/bg05.gif);width:541px;margin:0 auto;text-align:left;height:27px;padding-top:16px;color:#fff;font-size:14px;font-weight: bold;text-indent:44px;margin:0 auto;}
.column571 .picGroup {margin:16px auto 0;width:555px;}
.column571 .picGroup li {width:173px;margin:0 6px;float:left;display:inline;background:url(http://tv.sohu.com/upload/gnyimages/bg06.gif) top no-repeat;}
.column571 .picGroup img {margin:15px auto 20px;border:1px #132F30 solid;}
.column571 .picGroup h5 {line-height:22px;color:#333;}
.column571 .picGroup h5 a {color:#333;}

/* 标准底 */
#foot {border-top:0px solid #333;color:#fff;background:url(http://tv.sohu.com/upload/gnyimages/bg07.jpg);padding:48px 0 0;height:70px;}
#foot a {color:#fff;}